* {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    
}
ul,li{list-style: none;}
.nywrap {
    width: 80%;margin: 0 auto;
 }

 .nywrap95 {
    width: 90%;margin: 0 auto;
 }
 

.pcc{display: block;}
.wapp{display: none;}

/* 动画 */

@keyframes nyscale
{
	from {transform: scale(1.3);}
	to {transform: scale(1.0);}
}

@-webkit-keyframes nyscale /*Safari and Chrome*/
{
	from {transform: scale(1.4);}
	to {transform: scale(1.0);}
}

.nydjgh .second_show .img{ animation: nyscale 10s ease; }
.show_text p{animation: fadeInUp 4s ease;}
.show_tit{animation: fadeInUp 4s ease;}



/* 动画 */
 
.index_top{position: relative !important;}

.index_top .index_top_telen {
 
    top: 80px;
    position: absolute;
    display: block;
    width: 400px;
    right: 0;
    float: right;
    z-index: 2;
    line-height: 18px;
    height: 18px;
    color: #fff;
    font-weight: 700;
}
 
 
.second_show {
    height: 70vh;
    position: relative;
    background: #ccc;
    overflow: hidden;
}

.nydjgh .second_show .img {
    background-image: url(../images/banner_show.jpg);
    background-position: center;
}
.second_show .img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.second_show .img {
    background: no-repeat 50%;
    background-size: cover;
}



.show_text{ position: absolute; color: #fff;}

.show_tit{ position: absolute;
    top: 35%;
    right: 20%;
    font-size: 40px;}

.show_tit h1{ font-size: 36px;
    letter-spacing: 14px;
    font-weight: 100;
    color: #fff;}
 .show_tit h2{ font-size: 46px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 100px;
    text-transform: uppercase;
}



.show_text{width: 75%;
    top: 45%;
    left: 15%; }
.show_text h2{  text-align: center;   font-size: 40px;
    letter-spacing: 15px;
    line-height: 40px;
    margin: 3% 0;
    font-weight: 100;
    overflow: hidden;}
.show_text p{text-indent: 2rem;
    font-size: 36px;
    line-height: 50px;
    margin: 1% 0;
    overflow: hidden;}





/* 
第二节 */
.ny_cpxq_01{padding: 50px 0 50px;

    background:  #fff;
    background-position: 100% 98%;
    background-size: 30%;}
    .ny_cpxq_01 ul{float: right;}
    
    .ny_cpxq_01 ul li {cursor: pointer; display: inline-block; height: 20px ; line-height: 20px; color: #7e7e7e;margin-right: 50px;}
    .ny_cpxq_01 ul li.on ,   .ny_cpxq_01 ul li:hover { font-weight: bold; color: #000;}


    .ny_cpxq_01 ul li i{display: block;height: 20px; width: 20px;
        background: #d3d3d3;border-radius: 50%;float: left; margin-right: 10px;}


    .ny_cpxq_01 ul li.on i,  .ny_cpxq_01 ul li:hover i{display: block;height: 20px; width: 20px;
    background: #32a197;border-radius: 50%;float: left; margin-right: 10px;}







/* 
第三节 */
            .ny_show_02 {padding: 50px 0 100px;
            
            background:  #fff;
            background-size: contain;
      } 
      .ny_show_02 ul li{width: 50%; float: left;}
      .ny_show_02 .ny_show_02_nr{width: 100%;}
   

      .ny_show_02 .ny_show_02_nr div.title {  text-indent: 2rem;    font-size: 24px;
        color: #32a197;    margin: 30px 0;}

        .ny_show_02 .ny_show_02_nr div.map{border-radius: 50%; 
							
            width: 65%;
height: 28vw;
margin-top: 50px;
overflow: hidden;} 
.ny_show_02 .ny_show_02_nr div.map iframe{margin-left: -200px; }


        .ny_show_02 .ny_show_02_nr p{ text-indent: 2rem; }











      .ny_show_02 ul li:last-child{border-bottom: 0px solid #ddd;}

            .ny_show_02 ul li div p{     font-size: 16px;
                color: #7e7e7e;
                font-weight: normal;    line-height: 35px;margin: 0px 0px;}
    

                
                .ny_show_02 .showw .time{    height: 60px;
                    line-height: 60px; color: #909090;

                }
                .ny_show_02 .showw p{ line-height: 35px; text-indent: 2rem; color: #333333;}


               
 
      .morebotton{   
        border: 1px solid #7e7e7e;
        color: #7e7e7e;
        border-radius: 50px;
        text-align: center;
    
        font-size: 16px;
        display: block;
       
        width: 120px;
        height: 40px;
        line-height: 40px;
        cursor: pointer;
    }
    
   .morebotton:hover {        border: 1px solid #32a197;
        color: #32a197; }

/* 
分页 */
.page_towrecod a{font-size: 21px; transition: 1s ease; color: #333;margin: 50px 0px; width: 50%;}
.page_towrecod a:hover{ color: #32a197; }
.page_towrecod span:first-child a{float: left;}
.page_towrecod span:last-child a{float: right;}

/* 
foot */

.foot_wrap{ position: relative;}

       
@media (max-width: 1199px){


          


                





            }

              
 
@media (max-width: 768px){
    .page_towrecod span{    display: block;}



    
    .index_top .index_top_telen{display: none;}

    
.pcc{display: none;}
.wapp{display: block;}

    .nywrap {
        width: 90%;
        margin: 0 auto;
    }
    .nywrap95 {
        width: 90%;
        margin: 0 auto;
    }

    
.show_text{   font-size: 32px; width: 90%;
    top: 40%;

    left: 5%;}

    .show_text p{ line-height: 45px;    font-size: 21px;}

    
.show_text h2 {
    text-align: center;
    font-size: 32px;}
.show_tit{     position: absolute;
    top: 20%;
    text-align: center;
    left: 0%;
    width: 100%;
}



.ny_show_02 ul li{  width: 100%;    }
.ny_show_02_nr img{    width: 100%; margin: 100 auto;}
.ny_show_02 .ny_show_02_nr{width: 100%;margin-bottom: 100px;}

.ny_show_02{padding: 50px 0 50px; background-size: auto;}





.ny_cpxq_01{padding: 50px 0 0px;}
.ny_cpxq_01 ul li {
    display: inline-block;
    height: 20px;
    width: auto;
    margin: 3%;
    line-height: 20px;
    color: #7e7e7e;
    margin-right: 0px;
}

.second_show .img {
    background: no-repeat 80%;}







    .ny_show_02 .ny_show_02_nr div.map {
        border-radius: 50%;
        width: 100%;
        height: 90vw;
        margin-top: 50px;
        overflow: hidden;
    }
        









}




